hmtl, body {
	text-align: center;
	background-color: a89c94;
}

#pagewrapper {
	position: relative;
	width: 760px;
	margin: auto auto; 
	text-align: left; 
	background-color: #a89c94;
}

#pagebody {
	background-color: #a89c94;
	height: 500px;
}

#navcol {
	position: relative;
	background-color: #783c47;
	height: 100%;
	width: 190px;
	float:left
}


#contentcol {
	position: relative;
	background-color: #647258;
	height: 100%;
	width: 304px;
	float:left
}

#singlecol {
	position: relative;
	background-color: #54453f;
	height: 100%;
	width: 570px;
	float: left;
}

img {
	border: none;
}
#imagecol {
	position: relative;
	background-color: #a89c94;
	height: 100%;
	width: 266px;
	float:left
}
#footer {
	position: absolute;
	float: none;
	color: black;
	font-size: 7pt;
	text-align: center;
	width: 100%;
}

#navcol img {
	border-style: solid;
	border-width: 3px;
	border-color: black;
	margin: 10px 10px 10px 10px;
}

p {
	font-size: 10pt;
	text-align: left;
	color: #eee;
	padding: 0px 10px 10px 10px;
}

h1 {
	font-size: 12pt;
	text-align: left;
	color: #fff;
	padding: 4px 4px 0px 4px;
	text-decoration: underline;
}
/* Navigation */

#navcol ul {
	position: relative;
	top: 50px;
	list-style: none;
	padding: 0px;
	margin: auto auto;
	margin-left: 15px;
	font-size: 10pt;
} 

#navcol li span {
	color: #aaaaaa;
	font-size: 8pt;
	margin-left: 10px;
}

#navcol li {
	height: 1.75em;
}

#navcol li a {
	color: #cccccc;
	text-decoration: none;
} 

#navcol li a:hover {
	color: #ffffff;
	text-decoration: underline;
	text-align: center;
} 

#navcol li a:active {
	color: #aaaaaa;
	text-decoration: none;
}

